1. DarManiac, 03.11.2011 #1
    DarManiac

    DarManiac Threadstarter Neuer Benutzer

    hallo ich hab ein problem mit den app von cisco:anyconnect auf dem tab kommt die meldung "could not obtain the necessary permission to run this application. this device does not support anyconnect" ich habe die version fw:2.2.1 build:froyo.xwkm2. auf dem gingebread tab geht es ohne probleme.

    //edit sehe gerade selber das es nur ab 2.3.3 geht
     
    Zuletzt bearbeitet: 03.11.2011